count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=516
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=514
results:
- base_id: MA2261
  collection: CORE
  matrix_id: MA2261.1
  name: phol
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2261.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2261.1/
  version: '1'
- base_id: MA2318
  collection: CORE
  matrix_id: MA2318.1
  name: pita
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2318.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2318.1/
  version: '1'
- base_id: MA0536
  collection: CORE
  matrix_id: MA0536.1
  name: pnr
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0536.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0536.1/
  version: '1'
- base_id: MA0536
  collection: CORE
  matrix_id: MA0536.2
  name: pnr
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0536.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0536.2/
  version: '2'
- base_id: MA2262
  collection: CORE
  matrix_id: MA2262.1
  name: pnt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2262.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2262.1/
  version: '1'
- base_id: MA1703
  collection: CORE
  matrix_id: MA1703.1
  name: pqm-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1703.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1703.1/
  version: '1'
- base_id: MA1703
  collection: CORE
  matrix_id: MA1703.2
  name: pqm-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1703.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1703.2/
  version: '2'
- base_id: MA0239
  collection: CORE
  matrix_id: MA0239.1
  name: prd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0239.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0239.1/
  version: '1'
- base_id: MA0239
  collection: CORE
  matrix_id: MA0239.2
  name: prd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0239.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0239.2/
  version: '2'
- base_id: UN0873
  collection: UNVALIDATED
  matrix_id: UN0873.1
  name: ra2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0873.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0873.1/
  version: '1'
